commit: b59c010db091dd984a509c38a691c1ce96f649b8
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Mon Jun 29 13:04:00 2020 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Mon Jun 29 13:08:06 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b59c010d
sys-devel/llvm: Fix recommonmark hack for 11+
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
sys-devel/llvm/llvm-11.0.0.9999.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/sys-devel/llvm/llvm-11.0.0.9999.ebuild
b/sys-devel/llvm/llvm-11.0.0.9999.ebuild
index e005e516f32..877b10f6388 100644
--- a/sys-devel/llvm/llvm-11.0.0.9999.ebuild
+++ b/sys-devel/llvm/llvm-11.0.0.9999.ebuild
@@ -183,7 +183,7 @@ src_prepare() {
# manpages don't use markdown
if ! use doc; then
- sed -i -e '/source_parsers/d' docs/conf.py || die
+ sed -i -e "s:, 'recommonmark'::" docs/conf.py || die
fi
# Verify that the live ebuild is up-to-date